@import url(https://fonts.googleapis.com/css?family=Arvo:400,700);
 
img {
    width:120px;
    height:150px;     
    }   

#clock {
    width:140px;
}  
	
html {
    background-image: url('../images/webdevelopment.png');
    background-size: cover;
    background-attachment: fixed;
	}

h1 {
    font-size:3em;
    font-family: arial;
	text-shadow: 1px 1px #FFFFFF;
	}

h2 {
	font-size:1.4em;
	margin-top:-10px

	}
.page-header {
    color: #FFFFFF;
      }

.page-content {
   background-color:#FF5722;
    padding: 30px;    
	color: #FFFFFF;
    font-size: 14px;
    font-family: 'Roboto Condensed', sans-serif;
    line-height: 130%;    
    margin: 0 auto;    
	width: 990px;
    }

.page-header h1, h2  {
   text-align:center;
   color:#000000;
    }

.mainMenu {
    text-align:center;
	margin-bottom:20px
   }
   
.mainMenu a {
    color:white;
    background-color:#3A8EE7;
    padding: 10px;
    text-decoration: none;
    font-family: verdana;
    }
    
.mainMenu a:hover {
    background-color:teal
    }
    
.tile {
    display:inline-block;
    margin-left:5px;
    margin-right:5px;
    }
    
.pictures {
    margin-left:25px;
    margin-right:5px;
    }
    
.tile p {
   text-align: center;
    margin-top: 0;
    }
	

